# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'xlsx/version'

Gem::Specification.new do |spec|
  spec.name          = "tolq-parsers-xlsx"
  spec.version       = Tolq::Parsers::XLSX::VERSION
  spec.authors       = ["Timon Vonk"]
  spec.email         = ["timon@tolq.com"]

  spec.summary       = %q{Parses and unparses between Tolq and xlsx}
  spec.description   = %q{Parses and unparses between Tolq and xlsx to be used with the Tolq api}
  spec.homepage      = "https://github.com/tolq/parsers/xlsx"
  spec.license       = "MIT"


  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "bin"
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_dependency 'rubyXL'
  spec.add_development_dependency "bundler", "~> 1.11"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "minitest", "~> 5.0"
  spec.add_development_dependency "pry"
  spec.add_development_dependency "json"
end
